# Trigger SMS Challenge

To trigger a SMS challenge by sending SMS to user verified phone number. Contains a 6 digit one time password (**OTP**).
Use this **OTP** code to clear an SMS challenge by using the [Verify SMS endpoint](/api-reference/sca-otp/ottsmsverify).

Endpoint: POST /one-time-token/sms/trigger
Security: UserToken

## Header parameters:

  - `One-Time-Token` (string, required)
    Text value of a OTT.

  - `X-External-Correlation-Id` (string)
    Optional UUID for correlating requests across systems. If provided, Wise echoes it back in the response. Maximum 36 characters. [Learn more](/guides/developer/headers/correlation-id).

## Response 200 fields (application/json):

  - `obfuscatedPhoneNo` (string)
    Obfuscated phone number that can be used as a hint for the end customer regarding which phone number the SMS was sent to.
    Example: *********8888

